include ../../components/post/post

// news
section(id="news" class="news")
  .news__container.container
    h2.news__title События и новости
  .news__content.news-carousel.js-carousel-news
    - for(i = 0; i < 2; i++)
      //- item
      .news-carousel__item
        +postComponent(
          "news_image_1.jpg"
        )
      //- item
      .news-carousel__item
        +postComponent(
          "news_image_2.jpg"
        )
      //- item
      .news-carousel__item
        +postComponent(
          "news_image_3.jpg"
        )
      //- item
      .news-carousel__item
        +postComponent(
          "news_image_4.jpg"
        )
  .slick-controls.container
    .slick-controls__arrows
    +buttonLinkComponent(
      "#",
      "Все события"
    )(class="slick-controls__button")
